body {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
}

tr, td {
	font-size: 12px;
}

td.nav_border {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}

td.nav_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	padding-bottom: 3px;
	padding-left: 5px;
	padding-top: 5px;	
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}

td.nav_check {
	padding-bottom: 3px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}

td.part_header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}

td.part01_bg {
	background-repeat: repeat-x;
}

.padding {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-indent: 25px;
	text-align: justify;
	padding-right: 7px;
	padding-left: 7px;
}

.part02_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: 1a6572;
	font-weight: bold;
}

.prais_1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: 000000;
	font-weight: bold;
}

.prais_2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: ffffff;
	font-weight: bold;
}

.prais_3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: 000000;
	font-weight: bold;
}
td.part03_header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #CC0033;
	text-align: center;
}
a.footer_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #364454;
	text-decoration: none;
}

a.footer_link:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ECEFF2;
	text-decoration: underline;
}

a.nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	padding-bottom: 3px;
	padding-left: 5px;
	padding-top: 5px;	
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}

a.nav:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #DDDDDD;
	padding-bottom: 3px;
	padding-left: 5px;
	padding-top: 5px;	
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
